name: CKEditor
type: module
description: "WYSIWYG editing for rich text fields using CKEditor."
package: Core
core: 8.x
# version: VERSION
dependencies:
  - drupal:editor

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
